<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="aceffd">  <td>23/01/31 10:39:55</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demo_Nopcommerc.Categories()[pri:1, instance:Asignment.Demo_Nopcommerc@7bd4937b]">Categories</td> 
  <td>main@1991371192</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/31 10:39:51</td>   <td>-4391</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demo_Nopcommerc.Login()[pri:0, instance:Asignment.Demo_Nopcommerc@7bd4937b]">Login</td> 
  <td>main@1991371192</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/31 10:40:24</td>   <td>28226</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demo_Nopcommerc.Logout()[pri:4, instance:Asignment.Demo_Nopcommerc@7bd4937b]">Logout</td> 
  <td>main@1991371192</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/31 10:40:09</td>   <td>13960</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demo_Nopcommerc.Manufacturers()[pri:3, instance:Asignment.Demo_Nopcommerc@7bd4937b]">Manufacturers</td> 
  <td>main@1991371192</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/31 10:40:08</td>   <td>12162</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demo_Nopcommerc.Product()[pri:2, instance:Asignment.Demo_Nopcommerc@7bd4937b]">Product</td> 
  <td>main@1991371192</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/31 10:40:26</td>   <td>30469</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Demo_Nopcommerc.closeBrowser()[pri:0, instance:Asignment.Demo_Nopcommerc@7bd4937b]">&lt;&lt;closeBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1991371192</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/31 10:39:45</td>   <td>-10516</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Demo_Nopcommerc.launchApplications()[pri:0, instance:Asignment.Demo_Nopcommerc@7bd4937b]">&gt;&gt;launchApplications</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1991371192</td>   <td></td> </tr>
</table>
